body{
	width:100%;
	background-color:#fff;
	}
#licence{
	position:relative;
	left:25px;
	bottom:10px;
}
#widget{
}
/************* Conteneur de la fraction **************/
#fraction { 
	float:left;
	left:20px;
	width:auto;
	height:auto;
	position:relative;
	width: fit-content;
}
/******* Conteneur des nombres (DIV contenteditable) ******/
.fraction { 
	width: 60px ; height: 50px;  
	font-size:40px; 
	text-align: center; 
	vertical-align:center;
	border:0;
	background:transparent; /*fond transparent de la fraction*/
	overflow: visible;
}
/*********** Eléments de la fraction  **********/
#numerateur{
	color:red;
	min-width: fit-content;
	width: 100%;
}
#denominateur{
	color:blue;
	min-width: fit-content;
	width: 100%;
}
#barre_fraction{
	width:80%;
	margin:auto;
	border:solid 2px;
	color:#000;
}
	
/***************************/
/* Mise en forme des boutons */
/*************************/
/* Conteneur des boutons */
#menu_boutons {
	float:right;  
	width:80px;
}
#menu{
	position:relative;
	display:flex;
	flex-direction: column;
	width:70px;
	float:left;
	margin-top:5px;
	background-color:transparent;
	}
#boutons_menu{
	position:relative;
	display:flex;
	flex-direction: row;
	}

.palette{
	display:inline;
	}
.center{
	margin:auto;
	}
/************ icones ************/
button.icone {
	display:inline;
	text-align:center;
	padding:0;
	font:13px Verdana;
	background:#f5f5f5;
	color:#555;
	border-radius:2px;
	border:2px outlet #ccc;
	box-shadow:1px 1px 3px #999;	
	width:30px;
	height:30px;
	vertical-align: middle;
}
button.icone:hover {
	background-color:grey;
	color:white;
}
/************ palette ************/
input.palette {
	display:inline;
	padding:0;
	background:#f5f5f5;
	color:#555;
	border-radius:2px;
	border:2px outlet #ccc;
	box-shadow:1px 1px 3px #999;	
	width:26px;
	height:26px;
	vertical-align: middle;
}
input.palette:hover {
	background-color:grey;
	color:yellow;
}
/**********************/
/* Boite de dialogue */
/*********************/
/****************************/
/* Mise en forme du texte */
/***************************/
h1 {
	text-align: center;
	font-size:16px;
	line-height:10px;
}
p{
	text-align: center;
	font-size:11px;
}
.icone{
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center; 
	background-color:transparent;
	width:30px;
	height:30px;
	position:relative;
	border:none;
	cursor:pointer;
}
.sombre{
	background-image:url("../icones/mode_sombre.svg");
}
.infos{
	background-image:url("../icones/infos.svg");
}
.quitter{
	background-image:url("../icones/quitter.svg");
}
span {position: relative;}

h1 {
	font-size:14px;
	font-style:bold;
	color:#1a8eb0;
	}
h2 {
		color:#1a8eb0;
		font-size:12px;
		margin-bottom:2px;
	}
h3 {
		color:#1a8eb0;
		font-size:10px;
		margin-top:2px;
		margin-bottom:-2px;
	}
p,li{
	font-size:8px;
	font-style:normal;
	color:grey;
	}
/* en tête boite de dialogue*/
.ui-widget-header,.ui-state-default, .ui-button {
	background:lightblue;
	border: 1px solid darkgrey;
    color: #FFFFFF;
    font-weight: bold;
}
.ui-icon-closethick {
	margin-top: -8px!important;
	margin-left: -8px!important;
}
/* Icone licence */
.ccbyncsa{
	background-image:url("../icones/cc-by-nc-sa-min.svg");
	background-size: 100%;
	background-repeat:no-repeat;
	background-position: center; 
	background-color:transparent;
	width:80px;
	height:15px;
	position:relative;
	border:none;
}
/* */
.auteur {
	text-align:center;
	font-size:10px;
	line-height:10px;
}
.site_web{
	font-size:10px;
	line-height:10px;
	margin-left:10px;
	display:inline-block;
	text-align:center;
	color:1a8eb0;
	}
.version{
	text-align:center;
	font-size:10px;
	margin:10px;}
.sources{
	text-align:left;
	font-size:8px;
}